require 'rails_i18n_gettext/view_helpers'

module RailsI18nGettext
  class Railtie < Rails::Railtie
    railtie_name :rails_i18n_gettext

    initializer "rails_i18n_gettext.view_helpers" do
      ActionView::Base.send :include, ViewHelpers
    end

    rake_tasks do
      load "tasks/rails_i18n_gettext.rake"
    end

  end
end